Skip to Content
avatar image
Former Member

Inconsistency in the Dictionary for the structure "VXO2APPL"

Hi gurus,

I started with SP stack upgrade to 10(Install SAP EHP1 for SAP NetWeaver 7.0 Stack 10 with Kernel 7.20).

--First i did kernel upgrade from 701 patch 111 to 720 patch 105 which was successfull.

--Now when i tried to upgrade the stack it gives me below error:

*****************************************

Runtime Errors DDIC_TYPE_INCONSISTENCY

Date and Time 22.02.2012 14:16:39

Short text

Inconsistency in the Dictionary for the structure "VXO2APPL".

What happened?

Error in the SAP kernel.

The current ABAP "SAPLSDOC" program had to be terminated because the

ABAP processor detected an internal system error.

Error analysis

There is an internal system error.

eliminated with ABAP/4.

Trigger Location of Runtime Error

Program SAPLSDOC

Include LSVRXPIN

Row 1.096

**************************************************************************8

I am able to login to the system in 000 client but when i give any tcode i get this error....(i am only able to fire st22 and no other t code)

Anyone who can help or has got the same problem earlier?

Thanks

Siddharth

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

3 Answers

  • avatar image
    Former Member
    Feb 22, 2012 at 01:44 PM

    you are using SPAM or ehpi

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Feb 22, 2012 at 01:47 PM

    You are using SPAM or ehpi

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member Former Member

      Hi Siddharth,

      Rupali is right. In addition to that you have to follow these notes.

      Note 1619249 - Replacing the 720 kernel with a lower kernel version

      Note 1617104 - GUI status: Delete load with newer version

      Br,

      Venky

  • Feb 22, 2012 at 02:09 PM

    Hi Siddharth,

    Is Kernel upgrade to 720 really required for Support package stack upgrade ?

    because information clearly states "Error in the SAP kernel" rather i would suggest to upgrade your SAP system kernel to latest of 701 patch level 150

    Once you revert kernel to 701 , then try applying Support packages via client 000.

    Let us know results

    Regards,

    Add comment
    10|10000 characters needed characters exceeded